.TextAreaRegister  {
	padding:5px;
	width:200px;
}
.TextAreaNoWidth {
	width:250px;
}
.form-question {
	vertical-align:middle;
	padding-bottom:3px;	
}

/************
*** FORMS ***
************/
 
.form-button, .FormButton {
	position: relative;
	font: 16px/1 Helvetica,Arial,sans-serif;
	color: #FFFFFF !important;
	text-decoration: none;
    text-transform: none;
	border: 0 none;
	padding: 3px 8px !important;;
	margin: 0 !important;
	text-align: center; 
	width: auto;
	/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #69c9c7 !important;
    background-image: -moz-linear-gradient(center top , #93dddc, #69c9c7) !important;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#93dddc), to(#69c9c7)) !important;
	background: -webkit-linear-gradient(#93dddc, #69c9c7) !important;
	background: -moz-linear-gradient(#93dddc, #69c9c7) !important;
	background: -ms-linear-gradient(#93dddc, #69c9c7) !important;
	background: -o-linear-gradient(#93dddc, #69c9c7) !important;
	background: linear-gradient(#93dddc, #69c9c7) !important;
	-pie-background: linear-gradient(#93dddc, #69c9c7) !important;
	behavior: url(/include/PIE.htc) !important;
	*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #93dddc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#93dddc), to(#69c9c7));
	background: -webkit-linear-gradient(#93dddc, #69c9c7);
	background: -moz-linear-gradient(#93dddc, #69c9c7);
	background: -ms-linear-gradient(#93dddc, #69c9c7);
	background: -o-linear-gradient(#93dddc, #69c9c7);
	background: linear-gradient(#93dddc, #69c9c7);
	-pie-background: linear-gradient(#93dddc, #69c9c7);
	behavior: url(/include/PIE.htc);
	
}
.submit-order {
	background-color: #69c9c7 !important;
    background-image: -moz-linear-gradient(center top , #93dddc, #69c9c7) !important;
}
.small {
	padding: 3px 8px !important;
	margin: 3px !important; 
	font: 14px/20px Helvetica,Arial,sans-serif !important;
}
a.small {
	font: 14px/1 Helvetica,Arial,sans-serif !important;
	padding: 5px 8px !important;
}



a.cart, a.logout {
	display:inline-block;
	position: relative;
	font: 12px/1 Helvetica,Arial,sans-serif;
	color: #FFFFFF;
	text-decoration: none;
    text-transform: none;
	border: 0 none;
	padding: 3px 8px;
	margin: 3px 0;
	text-align: center; 
	width:80px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	background: #b4c6d3;
	
}
a.checkout {
	display:inline-block;
	position: relative;
	font: 12px/1 Helvetica,Arial,sans-serif !important;
	color: #FFFFFF !important;
	text-decoration: none;
    text-transform: none;
	border: 0 none;
	padding: 3px 8px !important;
	margin: 3px 0 !important;
	text-align: center; 
	width:80px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	background: #000000;
	
	
}



button, input[type="submit"].button,input[type="submit"].button-small, input[type="button"], a.button, a.button:hover, a.button:visited, a.button:visited:hover
{
	/*
	background-color: #816866;
    background-image: -moz-linear-gradient(center top , #a0908f, #816866);
    border: 0 none;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font: 16px/1 Helvetica,Arial,sans-serif;
    margin: 0 5px;
    padding: 6px 15px;
    position: relative;
    text-decoration: none;
    text-transform: none;
    width: auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	*/
	/*
	background-color: #816866;
    background-image: -moz-linear-gradient(center top , #a0908f, #816866);
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font: 16px/1 Helvetica,Arial,sans-serif;
    margin: 0 5px;
    padding: 6px 15px;
    position: relative;
    text-decoration: none;
    text-transform: none;
    width: auto;
	*/ 
	display:inline-block;
	position: relative;
	font: 12px/16px Helvetica,Arial,sans-serif;
	color: #FFFFFF !important;
	text-decoration: none;
    text-transform: none;
	border: 0 none;
	padding: 2px 6px;
	margin: 0 5px;
	text-align: center; 
	width: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #000000;
	
	
	
}

form {
}
 
fieldset {
	border: 1px solid #b1b4a9;
	margin-bottom: 0.8em;
	padding: 1em; 
}
 
legend {
	font-weight: bold;
	margin-left: -0.5em;
	padding: 0 0.5em; 
}

select, input, textarea, button { font: 1em/1 Arial, Helvetica, sans-serif; }
 
input[type="text"], textarea {
	/*border: 1px solid #999;*/
	padding: 0.25em;
}

select[size], textarea, input[type="radio"] { vertical-align: middle; }
 
input[type="checkbox"] { vertical-align: bottom; }
 
textarea {
	-moz-resize: x; /* FF4 */
	resize: x;
	height:auto;
}

/*label, */
input[type=button], input[type=submit], button { cursor: pointer; }
 
input:invalid {
	border-radius: 1px;
	-moz-box-shadow: 0px 0px 5px red;
	-webkit-box-shadow: 0px 0px 5px red;
	box-shadow: 0px 0px 5px red; 
}

/**********************
FORM BUILDER
**********************/

.formrow
{
	display:block;
	margin-bottom:10px;
}

.formrow label
{
	line-height:20px;
	margin: 0.5em 0;
}

.formrow abbr
{
	border:0;
	text-align:center;
	font-weight:bold;
	font-size:1.5em;
	height:1.5em;
	width:20px;
	color:#FF0000;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
}

.formrow em.note
{
	display:block;
	font-size:0.8em;
	line-height:1.5em;
	font-style:italic;
	margin-bottom:5px;
}

.forminvalid
{
	background:#FBE3E4 !important;
	display:block;
	clear:both;
	padding:5px;
	margin:5px 0;
	border:2px solid #ddd;
	color:#8a1f11;
	border-color:#FBC2C4;
}

.hide
{
	display:none;
}

span.forminvalid.hide
{
	display:none;
}

input.captchainput
{
	margin-left:15px;
}


label {
	font-size : 11px;
	font-weight:normal;
}

abbr {border:0 none;}

input[type="text"], input[type="password"], input.text, input.title, textarea, select {
    margin: 5px 0; padding:3px;
}
input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus {
    border-color: #444444;
}

/*
.Button
{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	background-color: white;
	color: black;
	border-color : #CCCCCC;
	border-width : 1px 3px 3px 1px;
}

.CMSButton {
	font-size : 10px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight : bold;
	background-color: #eeeeee;
	color: #000000;
	border-color : #f1f1f1;
	border-width : 1px 2px 2px 1px;
	margin: 3px 3px 3px 3px;
	padding: 1px 3px 1px 3px;		
}*/


.form-field {
	color:#666666;
	font-size:12px;
	font-weight:normal;
	padding: 5px 5px 5px 5px;
}	
table.formstable {
	padding:0;
}
.FormQuestion {
	font-weight : bold;
	padding: 2px 5px 2px 5px;
}
.FormQuestionField {
	padding: 2px 5px 2px 5px;
}
.FormQuestionTextOnly {
	font-weight : bold;
}

.TextAreaLogin {
	width:220px;
}